<footer class="fr-footer fr-mt-3w" role="contentinfo" id="footer">
  <div class="fr-container">
    <div class="fr-footer__body">
      <div class="fr-footer__brand fr-enlarge-link">
        <a href="https://www.girondenumerique.fr/">
          <p class="fr-logo" title="Gironde Numérique">
            Gironde Numérique
          </p>
        </a>
      </div>
      <div class="fr-footer__content">
        <p class="fr-footer__content-desc">Plateforme de Signature , un service du syndicat mixte Gironde Numérique</p>
        <ul class="fr-footer__content-list">
          <li class="fr-footer__content-item">
            <a class="fr-footer__content-link" href="https://www.girondenumerique.fr/contact" target="_blank">Nous contacter</a>
          </li>
          <li class="fr-footer__content-item">
            <a class="fr-footer__content-link" href="/prf/SignProofList">Tous les dossiers de preuves</a>
          </li>
        </ul>
      </div>
    </div>
    <div class="fr-footer__bottom">
    </div>
  </div>
</footer>

<script>
  // Options disponibles à l'initialisation du DSFR
  window.dsfr = {
    verbose: false,
    mode: 'runtime'
  };
</script>

</body>

</html>
